Critical vulnerability: Apache log4j 2

Currently there is a critical vulnerability in Apache Log4j systems.

We are currently working hard to find a solution to this problem.

Your IT Services